## ucimf-sunpinyin 0.4

=== debian/changelog ===
ucimf-sunpinyin (0.4-2ubuntu1) trusty; urgency=low

  * Use autoreconf helper for newer arches to correctly
    build shared libs.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 13 Mar 2014 20:58:00 -0400

ucimf-sunpinyin (0.4-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Bump Standards-Version to 3.9.2
  * debian/copyright:
    - Update Format field
    - Reorgnize license paragraph to elimate
      missing-license-paragraph-in-dep5-copyright

 -- Liang Guo <bluestonechina@gmail.com>  Tue, 10 Apr 2012 22:18:21 +0800

ucimf-sunpinyin (0.4-1) unstable; urgency=low

  * Initial release (Closes: #612045)

 -- Aron Xu <aron@debian.org>  Sat, 30 Jul 2011 01:21:34 +0800
