## ucimf-sunpinyin 0.5

=== debian/changelog ===
ucimf-sunpinyin (0.5-3) unstable; urgency=medium

  * Team upload

  [ Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.

  [ Gunnar Hjalmarsson ]
  * Delete d/watch to prevent uscan from running unnecessarily
    + project deprecated upstream

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 02 Dec 2022 02:35:09 +0100

ucimf-sunpinyin (0.5-2) unstable; urgency=medium

  * Team upload.
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.1.
    + Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Nov 2022 12:43:30 -0500

ucimf-sunpinyin (0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Modernize packaging instructions:
    + Bump Standards-Version to 4.2.1.
    + Bump debhelper compat to v11.
    + Remove useless build-dependency on autotools-dev.
    + Use "dh_missing --fail-missing" in debian/rules.
    + Enable full hardening in debian/rules.
  * Use debian-input-method team mailing list as maintainer address.
    Closes: #899714.
  * Use git repo on Debian Salsa platform for Vcs-* fields.
  * Merge changelog from Ubuntu downstream.

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Sep 2018 21:58:25 -0400

ucimf-sunpinyin (0.4-2ubuntu2) xenial; urgency=medium

  * No change rebuild with the new libsunpinyin soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Feb 2016 11:09:26 +0100
