=== debian/control ===
Source: ucimf-sunpinyin
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libsunpinyin-dev,
 libucimf-dev,
 pkg-config,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/matlinuxer2/ucimf/tree/master/ucimf-sunpinyin
Vcs-Git: https://salsa.debian.org/input-method-team/ucimf-sunpinyin.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ucimf-sunpinyin

Package: ucimf-sunpinyin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ucimf wrapper for Sunpinyin IM engine
 ucimf-sunpinyin is a wrapper for Sunpinyin IM engine for the
 Linux framebuffer console input method framework.
 .
 Sunpinyin is a statistical language model (SLM) based input
 method engine for Simplified Chinese, it features full sentence
 input.
